zabbix_export:
  version: '7.4'
  host_groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: test1
      name: test1
      groups:
        - name: 'Zabbix servers'
      discovery_rules:
        - name: trap1
          type: TRAP
          key: trap1
          item_prototypes:
            - name: 'Discovered item {#ITEMNAME}'
              type: TRAP
              key: 'trap[{#ITEMNAME}]'
